---
sv:
  simple_form:
    hints:
      account_warning_preset:
        text: Du kan använda inläggssyntax som webbadresser, hashtaggar och omnämnanden
      admin_account_action:
        send_email_notification: Användaren kommer att få en förklaring av vad som hände med sitt konto
        type_html: Välj vad du vill göra med <strong>%{acct}</strong>
      defaults:
        autofollow: Användarkonton som skapas genom din inbjudan kommer automatiskt följa dig
        avatar: PNG, GIF eller JPG. Högst %{size}. Kommer att skalas ner till %{dimensions}px
        bot: Detta konto utför huvudsakligen automatiserade åtgärder och kanske inte övervakas
        digest: Skickas endast efter en lång period av inaktivitet och endast om du har fått några personliga meddelanden i din frånvaro
        email: Ett konfirmationsmeddelande kommer att skickas till dig via epost
        fields: Du kan ha upp till 4 objekt visade som en tabell på din profil
        header: PNG, GIF eller JPG. Högst %{size}. Kommer att skalas ner till %{dimensions}px
        irreversible: Filtrerade inlägg kommer att försvinna oåterkalleligt, även om filter tas bort senare
        locale: Användargränssnittets språk, e-post och push-aviseringar
        locked: Kräver att du manuellt godkänner följare
        password: Använd minst 8 tecken
        setting_default_language: Språket av dina inlägg kan upptäckas automatiskt, men det är inte alltid rätt
        setting_hide_network: Vem du följer och vilka som följer dig kommer inte att visas på din profilsida
        setting_noindex: Påverkar din offentliga profil och statussidor
        setting_theme: Påverkar hur Mastodon ser ut oavsett från vilken enhet du är inloggad.
      imports:
        data: CSV-fil som exporteras från en annan Mastodon-instans
      sessions:
        otp: 'Ange tvåfaktorkoden genererad från din telefonapp eller använd någon av dina återställningskoder:'
      user:
        chosen_languages: När aktiverat så visas bara inlägg i dina valda språk i den offentliga tidslinjen
    labels:
      account:
        fields:
          name: Etikett
          value: Innehåll
      defaults:
        autofollow: Bjud in till att följa ditt konto
        avatar: Avatar
        bot: Detta är ett botkonto
        chosen_languages: Filtrera språk
        confirm_new_password: Bekräfta nytt lösenord
        confirm_password: Bekräfta lösenord
        current_password: Nuvarande lösenord
        data: Data
        display_name: Visningsnamn
        email: E-postadress
        expires_in: Förfaller efter
        fields: Profil-metadata
        header: Bakgrundsbild
        locale: Språk
        locked: Lås konto
        max_uses: Högst antal  användningar
        new_password: Nytt lösenord
        note: Biografi
        otp_attempt: Tvåstegslösenord
        password: Lösenord
        setting_auto_play_gif: Auto-play animerade GIF-filer
        setting_boost_modal: Visa bekräftelsedialog innan du knuffar
        setting_default_language: Språk
        setting_default_privacy: Postintegritet
        setting_default_sensitive: Markera alltid media som känsligt
        setting_delete_modal: Visa bekräftelsedialog innan du raderar en toot
        setting_hide_network: Göm ditt nätverk
        setting_noindex: Uteslutning av sökmotorindexering
        setting_reduce_motion: Minska rörelser i animationer
        setting_system_font_ui: Använd systemets standardfont
        setting_theme: Sidans tema
        setting_unfollow_modal: Visa bekräftelse innan du slutar följa någon
        severity: Strikthet
        type: Importtyp
        username: Användarnamn
        username_or_email: Användarnamn eller e-mail
      interactions:
        must_be_follower: Blockera meddelanden från icke-följare
        must_be_following: Blockera meddelanden från personer du inte följer
        must_be_following_dm: Blockera direktmeddelanden från personer du inte följer
      notification_emails:
        digest: Skicka sammandrag via e-post
        favourite: Skicka e-post när någon favoriserar din status
        follow: Skicka e-post när någon följer dig
        follow_request: Skicka e-post när någon begär att följa dig
        mention: Skicka e-post när någon nämner dig
        reblog: Skicka e-post när någon knuffar din status
    'no': Nej
    required:
      mark: "*"
      text: obligatorisk
    'yes': Ja
